/*
Theme Name:     Rhizome
Theme URI:      http://themetrust.com/themes/filtered
Description:    personalized theme based on Filtered by Theme Trust
Author:         Krisztina Kun
Author URI:     http://kunstudios.com/
Template:       filtered
Version:        0.1.0
*/

@import url("../filtered/style.css");

body {
  color: #000000;    
}

#footer a {
	color: #891635;	
}



#comments {
	position: relative;
	margin: 0 200px 30px 0px;			
	padding: 0px 0 0 0;
        
}

#comments ul{
	list-style: none;
	margin: 0 0 0px 0;
	font-size: 100%;
}

#content ol {font-size: 100%;}



